summaryrefslogtreecommitdiffstats
path: root/release/alpha
diff options
context:
space:
mode:
authorobrien <obrien@FreeBSD.org>2001-09-03 20:23:59 +0000
committerobrien <obrien@FreeBSD.org>2001-09-03 20:23:59 +0000
commit165aca5d8cdf206ae0c27c5733f52a745d55752d (patch)
tree413e23ae59dbb27ea1557484a559ce953a5ee116 /release/alpha
parent071f86f9f1c961dd8169268ab4895d7ed7a350f0 (diff)
downloadFreeBSD-src-165aca5d8cdf206ae0c27c5733f52a745d55752d.zip
FreeBSD-src-165aca5d8cdf206ae0c27c5733f52a745d55752d.tar.gz
Fix my backwards logic.
Submitted by: dirk
Diffstat (limited to 'release/alpha')
-rw-r--r--release/alpha/mkisoimages.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/release/alpha/mkisoimages.sh b/release/alpha/mkisoimages.sh
index 8fdab180..224bc4d 100644
--- a/release/alpha/mkisoimages.sh
+++ b/release/alpha/mkisoimages.sh
@@ -34,7 +34,7 @@ if [ $# -lt 3 ]; then
fi
type mkisofs 2>&1 | grep " is " >/dev/null
-if [ $? -eq 0 ]; then
+if [ $? -ne 0 ]; then
echo The mkisofs port is not installed. Trying to get it now.
if ! pkg_add -r mkisofs; then
echo "Could not get it via pkg_add - please go install this"
@@ -49,7 +49,7 @@ NAME=$1; shift
mkisofs -r -J -h -V $LABEL -o $NAME $*
type setcdboot 2>&1 | grep " is " >/dev/null
-if [ $? -eq 0 ]; then
+if [ $? -ne 0 ]; then
echo The setcdboot port is not installed. Trying to get it now.
if ! pkg_add -r setcdboot; then
echo "Could not get it via pkg_add - please go install this"
OpenPOWER on IntegriCloud